.blog {
	margin-bottom: 5rem;
	&__container-img {
		position: relative;
	}
	&__card {
		max-width: 27.5rem;
		border-radius: 20px;
		box-shadow: 0 13px 3px hsla(0, 0%, 81%, 0.2);
		background: #fff;
		margin-bottom: 4rem;
		padding: 0;
		overflow: hidden;
		@include media-breakpoint-up(lg) {
			max-width: 29rem;
		}
		@include media-breakpoint-up(xl) {
			max-width: 22rem;
		}
		@include media-breakpoint-up(xxl) {
			max-width: 27.5rem;
		}
	}

	&__img {
		width: 100%;
		height: auto;
	}
	&__link-img {
		width: 100%;
		height: 100%;
	}
	&__heading {
		position: absolute;
		bottom: 0;
		left: 0;
		
		line-height: 1.4rem;
		width: 100%;
		color: white;
		font-weight: bold;
		background-color: black;
		background: rgba(0, 0, 0, 0.7);
		margin-bottom: 0;
		padding: 1rem 2rem;
		display: flex;
		align-items: center;
		@include media-breakpoint-up(lg) {
			line-height: 2rem;
		}
		@include media-breakpoint-up(xl) {
			display: flex;
			align-items: center;
		
		}
		@include media-breakpoint-up(xxl) {
			
		}
	}
	&__heading a {
		@include media-breakpoint-up(lg) {
			font-size: 1.5rem;
		}
		@include media-breakpoint-up(xl) {
			font-size: 1.15rem;
		}
		@include media-breakpoint-up(xxl) {
			font-size: 1.5rem;
		}
	}
	&__line {
		position: absolute;
		left: 0;
		bottom: 0;
		height: 0.5rem;
		width: 0;
		background-color: $primary;
		transition: 0.9s ease;
	}
	&__container-img:hover > div {
		width: 100%;
	}
	&__link {
		border-bottom: 0.4rem solid $primary;
		color: $primary;
		font-weight: bold;
		padding-bottom: 0.3rem;
	}
	&__content {
		padding: 1.5rem;
	}
	&__text {
		font-size: 0.75rem;
		line-height: 1rem;
		color: #6a6e6c;
		@include media-breakpoint-up(md) {
			padding-bottom: 2rem;
		}
		@include media-breakpoint-up(lg) {
			font-size: 1rem;
			line-height: 1.6rem;
		}
		@include media-breakpoint-up(xl) {
			line-height: 1.8rem;
		}
	}
}
